Subject: Re: [bug#56795] [PATCH core-updates] gnu: texlive-xcolor: Fix merge.

From: Marius Bakke <[email-masked]>
Date: Thu, 01 Sep 2022 22:57:24 +0200

Greg Hogan <[email-masked]> skriver:

> * gnu/packages/tex.scm (texlive-xcolor)[arguments]<#:phases>: Restore
> code from commit 5e796bfc22076a1126beaa853d9cac16f5c9a23d which was
> reverted by the merge commit 8c3e9da13a3c92a7db308db8c0d81cb474ad7799.

Nice catch!  Unfortunately I did not see this patch before going on the
same debugging journey and arriving at the exact same solution in
121f6e0b0c45dba24301fbd405d07123e82c2de6.

Sorry for the duplicate work.  :-(

By the way, you have been around for a while now and generally produce
high quality patches.  Consider applying for commit access.  :-)

Thanks!